Un exécutable compilé avec WINDEV 25 peut être lancé sur les systèmes Windows 7 à 10. Si le lancement se fait sur un poste équipé d'une version plus ancienne de Windows, telle que Windows XP, le message suivant est affiché :


This version of Windows is too old
Contact the application provider

Ce message peut cependant apparaître sur un poste Windows 7 ou 10, si l'exécutable a par erreur était configuré pour s'exécuter en mode de compatibilité Windows XP. Afin de permettre l'exécution dans ce cas, il suffit donc de décocher "Exécuter ce programme en mode compatibilité" dans les propriétés Windows de l'exécutable :

 

 

Si le poste est réellement sous Windows XP, il faut fournir l'exécutable compilé avec une version de WINDEV antérieure à la 25. Rappelons que le support de Windows XP est arrêté par son éditeur depuis avril 2014. En version 22 de WINDEV (décembre 2016) le support de XP avait été supprimé. Il a été temporairement restauré de la version Update 1 de WINDEV 22, jusqu'à la version Update 4 de WINDEV 24.

< Retour

Publier un commentaire : 
Votre adresse email ne sera pas publiée


© 2020 PC SOFT. Tous droits réservés. Réalisé  avec WEBDEV